#include <a_samp>
 
new Money[MAX_PLAYERS];
 
forward Loshadka();
public Loshadka()
{
        for(new i =0;i<MAX_PLAYERS;i++)
        {
                if(GetPlayerMoney(i) != Money[i])
                {
                        GivePlayerMoney(i,Money[i]-GetPlayerMoney(i));
                        //SendClientMessage(i,0xFEFEFEFF,"Не шали с читами тута");
                }
        }
}
stock ResetPlMon(playerid)
{
        Money[playerid] =0;
        GivePlayerMoney(playerid,0-GetPlayerMoney(playerid));
        return 1;
}
stock GiveMoney(playerid,a)
{
        Money[playerid] += a;
        GivePlayerMoney(playerid,a);
        return 1;
}